Subject: Re: ADS Newsletters
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Wed, 24 Apr 2013 13:11:02 -0500

Well, seems the only thing you & the entire world wouldn't know except K of course is that Hugo privately promised the scope would be hers while telling the public it belonged to the ADS. :) 
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Wednesday, April 24, 2013 12:44 PM
  Subject: Re: ADS Newsletters

  The time capsule has all the newsletter from the beginning, which were one or two pagers prior to 1992....I'll email the pdf files to you.,,a cpuple attched
  There is an excellent book on HPL at B&N with mention of Derleth, Ramsey Campbell, etc....at $ 19.95, a bargain price.
  At Kay's request, I met her at B&N yesterday to hear "things I did not know about concerning the scope and Hugo":...will bring you up to date once I receive her promises in writing, but it appears that she is backing off on the ownership. She said things that I only shared with Tracy, so it appears that Tracy must have called her since the Sun mtg.

  From: Jack Berndt 
  Sent: Wednesday, April 24, 2013 9:09 AM
  To: Cuca 
  Subject: ADS Newsletters

  Looked over my old Newsletters again last night.... There is brief mention of the HPL telescope in one of the year 2000 issues, in context of the Ramsey Clark's  1999 visit to WWF. Sounds like it was taken out into country for star gazing? But no words that I saw as to ownership. I think you are already aware of this, but throwing it out FWIW.  

  Speaking of which, are any of the very early ADS Newsletters in the Time Capsule? My collection is incomplete, but I do have the first published Newsletter and subsequent others from those "early years."